/*
Theme Name: Maxcoach Child
Theme URI: http://maxcoach.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0.0
Template: maxcoach
Text Domain:  maxcoach-child
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.summary .price,
.summary .iva-incluido {
    display: inline-block;
    vertical-align: middle;
}

.summary .iva-incluido {
    margin-left: 8px;
    font-size: 13px;
    opacity: 0.7;
}

.iva-incluido {
margin-bottom: 0.7em;
}